/* CSS - VBN */
/*Inicio CSS - Body */
/*******************************************************************************************/
	body {
		color: black;
                background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 50%;
		font-family: helvetica;     
        }
        
	.container {
		background-image: url('/imagens/background_esmaecido.jpg');
		background-size: 100%;
		border:2px solid rgb(245, 168, 4);
		width:97%;
                max-width:960px;
                min-width:800px;
		height: 2036px;
		margin:1em auto;
		padding:5px;
		-webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 1);
		-moz-box-shadow:    0px 0px 100px rgba(0, 0, 0, 1);
		box-shadow:         0px 0px 100px rgba(0, 0, 0, 1);
	}
        
	.enviado {
		text-align: center;
		margin-top: -254px;
		font-weight:bold;
		font-style:normal;
	}

/*Inicio CSS - Header, Content e Footer */
/*******************************************************************************************/

        .header {
                width: 970px;
                height: 190px;
                margin-top: -5px;      
        }
   
        .pcsEstruturais {
                border:2px solid rgb(245, 168, 4);
                width: 900px;
                height: 555px;
                margin-top: 100px;
                margin-left: 27px;
        }
        
        .galpoes {
                border:2px solid rgb(245, 168, 4);
                width: 900px;
                height: 845px;
                margin-top: 100px;
                margin-left: 27px;
        }     
        
        .armaduras {
                border:2px solid rgb(245, 168, 4);
                width: 900px;
                height: 510px;
                margin-top: 100px;
                margin-left: 27px;            
        }
        
        .title_pcsEstruturais {
                background-color: rgb(245, 168, 4);
                font-size: 26px;
                width: 563px;
                margin-top: -8px;
                margin-left: 4px;
                -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1);
                -moz-box-shadow:    1px 1px 5px 0px rgba(0, 0, 0, 1);
                box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 1);
        }
        
        .titleGalpoes {
                background-color: rgb(245, 168, 4);
                font-size: 26px;
                width: 104px;
                margin-top: -8px;
                margin-left: 4px;
                -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1);
                -moz-box-shadow:    1px 1px 5px 0px rgba(0, 0, 0, 1);
                box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 1);
        }
        
        .titleArmaduras {
                background-color: rgb(245, 168, 4);
                font-size: 26px;
                width: 140px;
                margin-top: -8px;
                margin-left: 4px;
                -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1);
                -moz-box-shadow:    1px 1px 5px 0px rgba(0, 0, 0, 1);
                box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 1);
        }
        
        .textOutrosProdutos {
                padding: 10px;                
        }
                
        .foto1_OutrosProdutos{
                border:2px solid rgb(245, 168, 4);
                width: 285px;
                height: 266px;
                margin-top:33px;
                margin-left:0px;
        }
        
        .foto2_OutrosProdutos{
                border:2px solid rgb(245, 168, 4);
                width: 285px;
                height: 266px;
                margin-top: -270px;
                margin-left: 296px;
        }
        
        .foto3_OutrosProdutos{
                border:2px solid rgb(245, 168, 4);
                width: 285px;
                height: 266px;
                margin-top: -270px;
                margin-left: 591px;
        }     
        
	.footer {
		background: rgb(245, 168, 4);
                width: 970px;
		height: 123px;
                position: relative;
		margin-left: -5px;
		margin-top: 100px;

	} 
        
	.footertext {
                text-align: center;
		font-size: 100%;
		padding: 14px;
                
	}	
	.footerslogan {
		width: 946px;
		height: 18px;
		padding: 12px;
		text-align: center;
		background-color: rgb(133, 134, 136);
		color: #ffffff;
		font-style:normal;
	}
	.footertextline1 {		
		font-style:normal;
	
	}
        
/*Inicio CSS - Menu */
/*******************************************************************************************/

        .menu {
                background-color: rgb(245, 168, 4);
                width: 930px;
                height: 30px;
                list-style:none; 
                margin-left: -5px;
                margin-top:-5px;
                }

        .menu li { 
                position:relative;
                float: left;
                border-right:1px solid white; 
                border-left:1px solid white;
        }

        .menu li a {
                color:black;
                font-weight: bold;
                text-decoration:none; 
                padding:5px 40px; 
                display:block;
        }

        .menu li a:hover { 
                background:rgb(133, 134, 136);
                color:#fff;
                -moz-box-shadow:0 3px 10px 0 #CCC;
                -webkit-box-shadow:0 3px 10px 0 #ccc;
        }

        .menu li  ul { 
                position:relative;
                top:2px;
                left:-41px;
                background-color:black;
                display:none;
        } 

        .menu li:hover ul, .menu li.over ul {
                display:block;
        }

        .menu li ul li {
                background-color: rgb(245, 168, 4);
                display:block;
                width:150px;
        }


